#ivy cached data file for org.scala-tools.testing#test-interface;0.5
#Wed Jan 03 23:17:10 CET 2018
artifact\:test-interface\#pom.original\#pom\#-507623603.is-local=false
artifact\:test-interface\#jar\#jar\#2134781031.exists=true
artifact\:test-interface\#jar\#jar\#2134781031.is-local=false
artifact\:test-interface\#jar\#jar\#2134781031.location=http\://repo1.maven.org/maven2/org/scala-tools/testing/test-interface/0.5/test-interface-0.5.jar
resolver=public
artifact\:ivy\#ivy\#xml\#58878222.location=http\://repo1.maven.org/maven2/org/scala-tools/testing/test-interface/0.5/test-interface-0.5.pom
artifact\:ivy\#ivy\#xml\#58878222.exists=true
artifact\:ivy\#ivy\#xml\#58878222.is-local=false
artifact\:test-interface\#pom.original\#pom\#-507623603.exists=true
artifact.resolver=public
artifact\:test-interface\#pom.original\#pom\#-507623603.location=http\://repo1.maven.org/maven2/org/scala-tools/testing/test-interface/0.5/test-interface-0.5.pom
